<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.tableData.mapper.SqzkDsjWbjhCjFgwSwdjxxMapper">

    <resultMap id="BaseResultMap" type="com.zksy.tableData.domain.SqzkDsjWbjhCjFgwSwdjxx">
            <result property="djxh" column="DJXH" jdbcType="DECIMAL"/>
            <result property="nsrsbh" column="NSRSBH" jdbcType="VARCHAR"/>
            <result property="nsrmc" column="NSRMC" jdbcType="VARCHAR"/>
            <result property="nsrztmc" column="NSRZTMC" jdbcType="VARCHAR"/>
            <result property="kzztdjlxmc" column="KZZTDJLXMC" jdbcType="VARCHAR"/>
            <result property="djzclxmc" column="DJZCLXMC" jdbcType="VARCHAR"/>
            <result property="zzjgDm" column="ZZJG_DM" jdbcType="CHAR"/>
            <result property="pzsljgmc" column="PZSLJGMC" jdbcType="VARCHAR"/>
            <result property="zzhm" column="ZZHM" jdbcType="VARCHAR"/>
            <result property="zzlxmc" column="ZZLXMC" jdbcType="VARCHAR"/>
            <result property="kyslrq" column="KYSLRQ" jdbcType="TIMESTAMP"/>
            <result property="jyfw" column="JYFW" jdbcType="VARCHAR"/>
            <result property="djrq" column="DJRQ" jdbcType="TIMESTAMP"/>
            <result property="swjgmc" column="SWJGMC" jdbcType="VARCHAR"/>
            <result property="zcdz" column="ZCDZ" jdbcType="VARCHAR"/>
            <result property="fddbrxm" column="FDDBRXM" jdbcType="VARCHAR"/>
            <result property="sfzjlxmc" column="SFZJLXMC" jdbcType="VARCHAR"/>
            <result property="fddbrsfzjhm" column="FDDBRSFZJHM" jdbcType="VARCHAR"/>
            <result property="fddbrgddh" column="FDDBRGDDH" jdbcType="VARCHAR"/>
            <result property="fddbryddh" column="FDDBRYDDH" jdbcType="VARCHAR"/>
            <result property="hymc" column="HYMC" jdbcType="VARCHAR"/>
            <result property="hsfsmc" column="HSFSMC" jdbcType="VARCHAR"/>
            <result property="zfjglxmc" column="ZFJGLXMC" jdbcType="VARCHAR"/>
            <result property="enteringtime" column="ENTERINGTIME" jdbcType="TIMESTAMP"/>
            <result property="optype" column="OPTYPE" jdbcType="DECIMAL"/>
            <result property="iTime" column="I_TIME" jdbcType="TIMESTAMP"/>
            <result property="iFlag" column="I_FLAG" jdbcType="VARCHAR"/>
            <result property="iType" column="I_TYPE" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        DJXH,NSRSBH,NSRMC,
        NSRZTMC,KZZTDJLXMC,DJZCLXMC,
        ZZJG_DM,PZSLJGMC,ZZHM,
        ZZLXMC,KYSLRQ,JYFW,
        DJRQ,SWJGMC,ZCDZ,
        FDDBRXM,SFZJLXMC,FDDBRSFZJHM,
        FDDBRGDDH,FDDBRYDDH,HYMC,
        HSFSMC,ZFJGLXMC,ENTERINGTIME,
        OPTYPE,I_TIME,I_FLAG,
        I_TYPE
    </sql>
</mapper>
